textures/radar/fog
{
	qer_editorimage textures/sfx/fog.tga
	qer_trans 0.4
	
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm fog
	
	fogparms ( 0.09411 0.09803 0.12549 ) 4608
}

textures/radar/moon
{
	cull none
	nofog
	{
		map textures/skies_sd/small_moon.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen identityLighting
	}
}

textures/radar/sky
{	
	nocompress
	qer_editorimage textures/skies/sky_8.tga
	q3map_lightimage textures/skies/n_blue2.tga
	q3map_nofog
	q3map_globaltexture
	q3map_lightsubdivide 256 
	q3map_sun 0.130 0.080 0.020 20 165 5
	q3map_sun 0.281 0.288 0.370 80 35 40
	q3map_sun 0.281 0.288 0.370 15 215 60
	q3map_sun 0.281 0.288 0.370 10 35 50
	q3map_sun 0.281 0.288 0.370 10 35 45
	q3map_sun 0.281 0.288 0.370 10 35 35
	q3map_sun 0.281 0.288 0.370 10 35 30
	q3map_sun 0.281 0.288 0.370 10 40 40
	q3map_sun 0.281 0.288 0.370 10 45 40
	q3map_sun 0.281 0.288 0.370 10 30 40
	q3map_sun 0.281 0.288 0.370 10 25 40
	q3map_surfacelight 30

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	skyparms - 512 -
	sunshader textures/radar/moon

	{
		map textures/skies_sd/wurzburg_clouds.tga
		tcMod scale 2.5 2.5
		tcMod scroll 0.003 -0.0015
		rgbGen identityLighting
	}
	{
		clampmap textures/skies_sd/wurzburg_fogmask.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale 0.956 0.956
		tcMod transform 1 0 0 1 -1 -1
		rgbGen identitylighting
	}
}

textures/radar/atool_m02
{
    qer_editorimage textures/assault/atool_m02.jpg
	surfaceparm metalsteps
	{
		map textures/assault/atool_m02.jpg
		rgbGen vertex
	}
}

textures/radar/awall_m01
{
    qer_editorimage textures/assault/awall_m01.jpg
	surfaceparm metalsteps
	{
		map textures/assault/awall_m01.jpg
		rgbGen vertex
	}
}

textures/radar/machine_c01b
{
    qer_editorimage textures/assault/machine_c01b.jpg
	surfaceparm metalsteps
	{
		map textures/assault/machine_c01b.jpg
		rgbGen vertex
	}
}

textures/radar/metal_c07a
{
    qer_editorimage textures/skies/sky_8.tga
	surfaceparm metalsteps
	{
		map textures/assault/metal_c07a.jpg
		rgbGen vertex
	}
}

textures/radar/girder03
{
    qer_editorimage textures/bunker_sd/girder03.tga
	surfaceparm metalsteps
	{
		map textures/bunker_sd/girder03.tga
		rgbGen vertex
	}
}

textures/mapfx/translucent_red
{
	qer_editorimage textures/common/dirtymirror.tga
	cull none
	surfaceparm glass
	surfaceparm pointlight
	surfaceparm trans
	{
		map textures/common/dirtymirror.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.5 0.5 0 0.5
		tcgen environment
	}
	{
		map $whiteimage
		blendfunc filter
		rgbGen const ( 1.0 0.6 0.6 )
	}
}

textures/radar/ametal_m01
{
    qer_editorimage textures/metal_misc/ametal_m01.jpg
	surfaceparm metalsteps
	{
		map textures/metal_misc/ametal_m01.jpg
		rgbGen vertex
	}
}

textures/radar/ametal_m03
{
    qer_editorimage textures/metal_misc/ametal_m03.jpg
	surfaceparm metalsteps
	{
		map textures/metal_misc/ametal_m03.jpg
		rgbGen vertex
	}
}

textures/radar/ametal_m03_nonsolid_wils
{
	qer_editorimage textures/metal_misc/ametal_m03.jpg
	surfaceparm nomarks
	surfaceparm nonsolid
	{
		map textures/metal_misc/ametal_m03.jpg
		rgbGen vertex
	}
}

textures/radar/ametal_m03_nonsolid
{
	qer_editorimage textures/metal_misc/ametal_m03.jpg
	surfaceparm nomarks
	surfaceparm nonsolid	
	{
		map textures/metal_misc/ametal_m03.jpg
		rgbGen vertex
	}
}

textures/radar/brick_l_01
{
    qer_editorimage textures/miltary_wall/brick_l_01.jpg
	surfaceparm woodsteps
	{
		map textures/miltary_wall/brick_l_01.jpg
		rgbGen vertex
	}
}

textures/radar/miltary_m01
{
    qer_editorimage textures/miltary_wall/miltary_m01.jpg
	surfaceparm woodsteps
	{
		map textures/miltary_wall/miltary_m01.jpg
		rgbGen vertex
	}
}

textures/radar/miltary_m06
{
    qer_editorimage textures/miltary_wall/miltary_m06.jpg
	surfaceparm woodsteps
	{
		map textures/miltary_wall/miltary_m06.jpg
		rgbGen vertex
	}
}

textures/radar/miltary_m06_cloth
{
    qer_editorimage textures/miltary_wall/miltary_m06_cloth.jpg
	{
		map textures/miltary_wall/miltary_m06_cloth.jpg
		rgbGen vertex
	}
}

textures/radar/mroof_m01a
{
    qer_editorimage textures/miltary_wall/mroof_m01a.jpg
	surfaceparm roofsteps	
	{
		map textures/miltary_wall/mroof_m01a.jpg
		rgbGen vertex
	}
}

models/mapobjects/barrel_sd/barrel_side
{
	qer_editorimage textures/props/barrel_m01.tga
	{
		map textures/props/barrel_m01.tga
		rgbGen vertex
	}
}

models/mapobjects/barrel_sd/barrel_top
{
	qer_editorimage textures/props/barrel_m02.tga
	{
		map textures/props/barrel_m02.tga
		rgbGen vertex
	}
}

models/mapobjects/blitz_sd/blitz_sd_arches
{
	qer_editorimage models/mapobjects/blitz_sd/blitz_sd.tga
	cull twosided
	{
		map models/mapobjects/blitz_sd/blitz_sd.tga
		rgbgen identity
	}
}

models/mapobjects/blitz_sd/blitz_sd_body
{
	qer_editorimage models/mapobjects/blitz_sd/blitz_sd.tga
	{
		map models/mapobjects/blitz_sd/blitz_sd.tga
		rgbgen identity
	}
}

models/mapobjects/blitz_sd/blitz_sd_windows
{
	qer_editorimage models/mapobjects/blitz_sd/blitz_sd.tga
	{
		map textures/effects/envmap_slate.tga
		rgbGen lightingDiffuse
		tcGen environment
	}
	{
		map models/mapobjects/blitz_sd/blitz_sd.tga
		blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		rgbgen identity
	}
}

models/mapobjects/rocks_sd/rock_temperate
{
	q3map_clipModel
	qer_editorimage models/mapobjects/rocks_sd/rock_temperate.tga
	{
		map models/mapobjects/rocks_sd/rock_temperate.tga
		rgbGen vertex
	}
}

models/mapobjects/rocks_sd/rock_temperate_small
{
	q3map_clipModel
	qer_editorimage models/mapobjects/rocks_sd/rock_temperate_small.tga
	{
		map models/mapobjects/rocks_sd/rock_temperate_small.tga
		rgbGen vertex
	}
}

models/mapobjects/rocks_sd/rock_temperate_big
{
	q3map_clipModel
	qer_editorimage models/mapobjects/rocks_sd/rock_temperate_big.tga
	{
		map models/mapobjects/rocks_sd/rock_temperate_big.tga
		rgbGen vertex
	}
}

models/mapobjects/rocks_sd/rock_temperate2
{
	q3map_clipModel
	qer_editorimage models/mapobjects/rocks_sd/rock_temperate2.tga
	{
		map models/mapobjects/rocks_sd/rock_temperate2.tga
		rgbGen vertex
	}
}

models/mapobjects/rocks_sd/rock_temperate2_small
{
	q3map_clipModel
	qer_editorimage models/mapobjects/rocks_sd/rock_temperate2_small.tga
	{
		map models/mapobjects/rocks_sd/rock_temperate2_small.tga
		rgbGen vertex
	}
}

models/mapobjects/rocks_sd/rock_temperate2_big
{
	q3map_clipModel
	qer_editorimage models/mapobjects/rocks_sd/rock_temperate2_big.tga
	{
		map models/mapobjects/rocks_sd/rock_temperate2_big.tga
		rgbGen vertex
	}
}

models/mapobjects/tanks_sd/jag_cogs_left
{
	qer_alphafunc gequal 0.5
	qer_editorimage models/mapobjects/tanks_sd/wheel_a.tga
	cull disable
	{
		clampmap models/mapobjects/tanks_sd/wheel_a.tga
		alphaFunc GE128
		rgbGen lightingDiffuse
	}
}

models/mapobjects/tanks_sd/jag_cogs_right
{
	qer_alphafunc gequal 0.5
	qer_editorimage models/mapobjects/tanks_sd/wheel_a.tga
	cull disable
	{
		clampmap models/mapobjects/tanks_sd/wheel_a.tga
		alphaFunc GE128
		rgbGen lightingDiffuse
	}
}

models/mapobjects/tanks_sd/jag_tracks_left
{
	qer_editorimage models/mapobjects/tanks_sd/tracks_b.tga
	{
		map models/mapobjects/tanks_sd/tracks_b.tga
		rgbGen lightingDiffuse
	}
}

models/mapobjects/tanks_sd/jag_tracks_right
{
	qer_editorimage models/mapobjects/tanks_sd/tracks_b.tga
	{
		map models/mapobjects/tanks_sd/tracks_b.tga
		rgbGen lightingDiffuse
	}
}

models/mapobjects/tanks_sd/jag_wheels_left
{
	qer_alphafunc gequal 0.5
	qer_editorimage models/mapobjects/tanks_sd/wheel2_a.tga
	cull disable
	{
		clampmap models/mapobjects/tanks_sd/wheel2_a.tga
		alphaFunc GE128
		rgbGen lightingDiffuse
	}
}

models/mapobjects/tanks_sd/jag_wheels_right
{
	qer_alphafunc gequal 0.5
	qer_editorimage models/mapobjects/tanks_sd/wheel2_a.tga
	cull disable
	{
		clampmap models/mapobjects/tanks_sd/wheel2_a.tga
		alphaFunc GE128
		rgbGen lightingDiffuse
	}
}

models/mapobjects/tree_temperate_sd/leaves_temperate1
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/tree_temperate_sd/leaves_temperate1.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/tree_temperate_sd/leaves_temperate1.tga
		alphaFunc GE128
	    rgbGen vertex
	}
}

models/mapobjects/tree_temperate_sd/leaves_temperate2
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/tree_temperate_sd/leaves_temperate2.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/tree_temperate_sd/leaves_temperate2.tga
		alphaFunc GE128
	    rgbGen vertex
	}
}

models/mapobjects/tree_temperate_sd/leaves_temperate3
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/tree_temperate_sd/leaves_temperate3.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/tree_temperate_sd/leaves_temperate3.tga
		alphaFunc GE128
	    rgbGen vertex
	}
}

textures/radar/grass
{	
	qer_editorimage textures/temperate_sd/master_grass_dirt3.tga
	surfaceparm trans	
	{
		map textures/temperate_sd/master_grass_dirt3.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

textures/radar/road
{	
	qer_editorimage textures/temperate_sd/dirt_m03icmp_brown.jpg
	surfaceparm trans	
	{
		map textures/temperate_sd/dirt_m03icmp_brown.jpg
		alphaFunc GE128
		rgbGen vertex
	}
}

textures/radar/borderroad
{
	qer_editorimage textures/temperate_sd/dirt_m04cmp_brown.jpg
	surfaceparm trans	
	{
		map textures/temperate_sd/dirt_m04cmp_brown.jpg
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/plants_sd/deadbranch1
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/plants_sd/deadbranch1.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks	
	{
		map models/mapobjects/plants_sd/deadbranch1.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/plants_sd/deadbranch2
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/plants_sd/deadbranch2.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/plants_sd/deadbranch2.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/plants_sd/deadbranch3
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/plants_sd/deadbranch3.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/plants_sd/deadbranch3.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/plants_sd/deadbranch1_damp
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/plants_sd/deadbranch1_damp.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/plants_sd/deadbranch1_damp.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/plants_sd/deadbranch2_damp
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/plants_sd/deadbranch2_damp.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/plants_sd/deadbranch2_damp.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/plants_sd/deadbranch3_damp
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/plants_sd/deadbranch3_damp.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/plants_sd/deadbranch3_damp.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/portable_radar_sd/portable_radar_sd
{
	cull disable
	surfaceparm nomarks
	{
	    map textures/effects/envmap_slate.tga
	    //tcmod scale 2 2
	    rgbGen lightingDiffuse
	    tcGen environment
	}
	{
	    map models/mapobjects/portable_radar_sd/portable_radar_sd.tga
	    blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
	    //blendfunc blend
	    rgbGen lightingDiffuse
	}
}

textures/radar/panel_tram3
{
    qer_editorimage textures/props/panel_tram3.jpg
	surfaceparm metalsteps
	{
		map textures/props/panel_tram3.jpg
		rgbGen vertex
	}
}

textures/radar/box_m01
{
    qer_editorimage textures/props/box_m01.tga
	surfaceparm woodsteps
	{
		map textures/props/box_m01.tga
		rgbGen vertex
	}
}

textures/radar/box_m02
{
    qer_editorimage textures/props/box_m02.tga
	surfaceparm woodsteps
	{
		map textures/props/box_m02.tga
		rgbGen vertex
	}
}

textures/radar/box_m04a
{
    qer_editorimage textures/props/box_m04a.tga
	surfaceparm woodsteps
	{
		map textures/props/box_m04a.tga
		rgbGen vertex
	}
}

textures/radar/box_m05a
{
    qer_editorimage textures/props/box_m05a.jpg
	surfaceparm woodsteps
	{
		map textures/props/box_m05a.jpg
		rgbGen vertex
	}
}

textures/radar/panelside_d01
{
    qer_editorimage textures/props/panelside_d01.jpg
	surfaceparm metalsteps
	{
		map textures/props/panelside_d01.jpg
		rgbGen vertex
	}
}

textures/radar/door_m01aaaaswf
{
	nocompress
	qer_editorimage textures/swf/door_m01aaaaswf.jpg
	surfaceparm metalsteps
	{
		map textures/swf/door_m01aaaaswf.jpg
		rgbGen vertex
	}
}

textures/radar/fuse_box1a
{
    qer_editorimage textures/swf/fuse_box1a.jpg
	surfaceparm metalsteps
	{
		map textures/swf/fuse_box1a.jpg
		rgbGen vertex
	}
}

textures/radar/metal_m02
{
    qer_editorimage textures/swf/metal_m02.jpg
	surfaceparm metalsteps	
	{
		map textures/swf/metal_m02.jpg
		rgbGen vertex
	}
}

textures/radar/metal_m03
{
    qer_editorimage textures/swf/metal_m03.jpg
	surfaceparm metalsteps	
	{
		map textures/swf/metal_m03.jpg
		rgbGen vertex
	}
}

textures/radar/trenchwood
{
    qer_editorimage textures/town_wood/trenchwood.jpg
	surfaceparm woodsteps	
	{
		map textures/town_wood/trenchwood.jpg
		rgbGen vertex
	}
}

textures/radar/town_wood_c01
{
    qer_editorimage textures/town_wood/wood_c01.jpg
	surfaceparm woodsteps	
	{
		map textures/town_wood/wood_c01.jpg
		rgbGen vertex
	}	
}

textures/radar/trunck3a
{
    qer_editorimage textures/tree/trunck3a.tga
	cull twosided
	surfaceparm nomarks
	{
		map textures/tree/trunck3a.tga
		rgbGen vertex
	}
}

textures/radar/wood_c01
{
    qer_editorimage textures/wood/wood_c01.jpg
	surfaceparm woodsteps	
	{
		map textures/wood/wood_c01.jpg
		rgbGen vertex
	}
}

textures/radar/wood_m01_usat
{
    qer_editorimage textures/wood/wood_m01_usat.tga
	surfaceparm woodsteps	
	{
		map textures/wood/wood_m01_usat.tga
		rgbGen vertex
	}
}

textures/radar/wood_m02
{
    qer_editorimage textures/wood/wood_m02.jpg
	surfaceparm woodsteps	
	{
		map textures/wood/wood_m02.jpg
		rgbGen vertex
	}
}

textures/radar/wood_m05a_usat
{
    qer_editorimage textures/wood/wood_m05a_usat.jpg
	surfaceparm woodsteps	
	{
		map textures/wood/wood_m05a_usat.jpg
		rgbGen vertex
	}
}

textures/radar/wood_m05a_usata_dm
{
    qer_editorimage textures/wood/wood_m05a_usata_dm.jpg
	surfaceparm woodsteps	
	{
		map textures/wood/wood_m05a_usata_dm.jpg
		rgbGen vertex
	}
}

textures/radar/wood_m13_usat
{
    qer_editorimage textures/wood/wood_m13_usat.tga
	surfaceparm woodsteps	
	{
		map textures/wood/wood_m13_usat.tga
		rgbGen vertex
	}
}

textures/radar/wood_m16
{
    qer_editorimage textures/wood/wood_m16.jpg
	surfaceparm woodsteps	
	{
		map textures/wood/wood_m16.jpg
		rgbGen vertex
	}
}

textures/radar/wood_m18
{
    qer_editorimage textures/wood/wood_m18.jpg
	surfaceparm woodsteps	
	{
		map textures/wood/wood_m18.jpg
		rgbGen vertex
	}
}

textures/radar/xmetal_c03
{
    qer_editorimage textures/xlab_wall/xmetal_c03.tga
	surfaceparm metalsteps
	{
		map textures/xlab_wall/xmetal_c03.tga
		rgbGen vertex
	}
}

textures/radar/xmetal_m03l
{
    qer_editorimage textures/xlab_wall/xmetal_m03l.tga
	surfaceparm metalsteps	
	{
		map textures/xlab_wall/xmetal_m03l.tga
		rgbGen vertex
	}
}

textures/radar/xmetal_m03l
{
    qer_editorimage textures/xlab_wall/xmetal_m03l.tga
	surfaceparm metalsteps	
	{
		map textures/xlab_wall/xmetal_m03l.tga
		rgbGen vertex
	}
}

textures/radar/burn_flr_m01
{
    qer_editorimage textures/rubble/burn_flr_m01.jpg
	surfaceparm woodsteps	
	{
		map textures/rubble/burn_flr_m01.jpg
		rgbGen vertex
	}
}

textures/radar/metal_trim1
{
    qer_editorimage textures/seawall_wall/metal_trim1.tga
	surfaceparm metalsteps	
	{
		map textures/seawall_wall/metal_trim1.tga
		rgbGen vertex
	}
}